// All content (c) Shaun Reed 2021, all rights reserved

using UnrealBuildTool;
using System.Collections.Generic;

public class ThirdPersonEditorTarget : TargetRules
{
	public ThirdPersonEditorTarget(TargetInfo Target) : base(Target)
	{
		Type = TargetType.Editor;
		DefaultBuildSettings = BuildSettingsVersion.V2;

		ExtraModuleNames.AddRange( new string[] { "ThirdPerson" } );
	}
}
